» Ubuntu » Пакеты

Error

two or more packages specified (zekr-quran-translations-en natty)